Support » Plugin: Front End Users » Front-end Users is blocking chat plugin

  • Resolved masooma09

    (@masooma09)


    Hey,

    I’ve been using front-end users only plugin from a while and it was functioning properly with all my plugins but now suddenly it blocked my chat plugin iFlyChat.

    I was using version 2.6.3, which I just upgraded to see if that solves the issue but no luck!

    when I activate this plugin it automatically stops chat plugin.

    Kindly help me! I need both of these plugins.

    https://wordpress.org/plugins/front-end-only-users/

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Contributor EtoileWebDesign

    (@etoilewebdesign)

    Hi masooma,

    Were there any errors messages displayed? It would greatly help us to find the issue. Also, are you using the demo version of the iFlyChat? Were there any changes to both plugins that you have made prior to the issue? This way we could possibly recreate the error that you are having.

    We would suggest you downgrading up to the latest working version for you in the meantime.

    Best regards,

    Etoile Web Design

    Actually, I’m trying to figure out the issue, but, it is like solving an error without knowing what that error is!

    There is not a single clue why this is all happening. I didn’t make any change in my server or in plugin’s versions. I know it’s weird but it is like that.

    Yes, I am using demo version of iFlyChat. I talked to their customer support too. According to them, it is not Ajax conflict (Which was my clue). They didn’t give much help. Now I’ve sent a ticket to their developers. Will update here whatever they’ll tell me.

    I think, I might have to try 2.6.2. Can you guide me how can I roll back to previous versions of front-end users plugin? Downloading the previous version and installing it? Will it delete the data already linked with the plugin?

    Plugin Author Rustaurius

    (@rustaurius)

    Hi Masooma,

    All of the previous versions are available at:

    https://wordpress.org/plugins/front-end-only-users/developers/

    You would download the zip file from there, delete your current version and install from the zip file. None of the plugin data is lost, as it’s all saved in the WordPress database.

    Could it potentially be a CSS conflict just hiding the chat plugin?

    It was actually my client’s site having this issue. I rolled back to previous versions of Fron-End Users plugin but the issue was still there.

    I don’t think that It’d be a CSS issue. As the plugin completely stops working instead of just disappearing. When I deactivate front-end users plugin than chat plugin again loads and starts its functionality.

    Could be JS conflict but not sure. (As there is no error anywhere)

    Well, now the client has deleted this plugin. As according to him, He wasn’t using its functionality anymore so….

    Thank You @rustaurius for replying and helping 🙂

    I am marking it resolved.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Front-end Users is blocking chat plugin’ is closed to new replies.